server.port=8080



spring.datasource.url= jdbc:postgresql://${NEWNEW_DB_HOST}:${NEWNEW_DB_PORT}/${NEWNEW_DB_NAME}

spring.datasource.username=${NEWNEW_DB_USER}
spring.datasource.password=${NEWNEW_DB_PASSWORD}

